package cloudbroker

import "repository.basistech.ru/BASIS/decort-golang-sdk/pkg/cloudbroker/prometheus"

// Accessing the Prometheus method group
func (cb *CloudBroker) Prometheus() *prometheus.Prometheus {
	return prometheus.New(cb.client)
}
